"TryAgainButton" = "Пробај поново";
"NoNetworkAlertTitle" = "Нема мрежне везе";
"NoServerAlertTitle" = "Сервер није доступан";
"DefaultErrorTitle" = "Упс, нешто не ваља. Пробајте поново.";
"CheckBoxSelectAccessibilityHint" = "Двапут додирните да бисте изабрали.";
"CheckBoxDeselectAccessibilityHint" = "Двапут додирните да бисте опозвали избор.";
